#nav{
	list-style: none;
  position: fixed;
	
  top: 0;
  right: 30px;
  z-index: 101;
  padding-top: 53px;
}

#nav li{
	margin: 0 0 15px 20px;	
  display: inline;
}

#nav li a {
  color: #585858;
  text-decoration: none;
  cursor: pointer;
}

#nav li a:hover {
  color: #982A68;
}

#top_image {
  height: 950px;
  background: url('/images/13.jpg') no-repeat center center;
  background-size: 100%;
  -webkit-background-size: 2000px 1333px;
}

#top_img_txt {
  width: 644px;
  margin: 0 auto;
  background: url('/images/WeCreate.gif') no-repeat center 400px;
  height: 950px;
}

#div_ethos {
  height: 880px;
  margin: 0 auto;
  width: 980px;
  padding: 0 20px 100px 20px;
  margin-top: 90px;
}

#middle_image {
  height:875px;
  background-color: #ea1409;
  background: url('/images/water2.jpg') no-repeat center center;
  -webkit-background-size: 1900px 875px;
}

#middle_img_txt {
  width: 644px;
  margin: 0 auto;
  background: url('/images/WeImmerse.gif') no-repeat center 300px;
  height: 875px;
}

#disciplines {
  margin: 55px auto;
  width: 800px;
  height: 715px;
  padding-left: 20px;
  padding-bottom: 30px;
  padding-top: 10px;
}

#bottom_image {
  height:875px;
  background: url('/images/mall2.jpg') no-repeat center center;
  -webkit-background-size: 1900px 875px;
}

#bottom_img_txt {
  width: 889px;
  margin: 0 auto;
  height: 875px;
}

#bottom_img_txt IMG {
  margin-top: 200px;
}

DIV#quote {
  clear: both;
  font-size: 22px;
  font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
  font-style: italic;  
  padding: 50px 0 50px 20px;
}

DIV#quote P {
  margin: 0;
}

p#quote_bottom {
  padding-left: 380px;
}

DIV#disciplines {
  margin: 55px auto;
  width: 800px;
  padding-left: 20px;
  padding-bottom: 30px;
}

#creative P,
#technical P {
  line-height: 2.26;
  letter-spacing: 1px;
  font-size: 15px;
}

P#our_disciplines {
  font-size: 41px;
  font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
  text-align: center;
}

P.text {
  margin-top: 0;
  line-height: 2;
}

.disc_types {
  font-size: 31px;
  font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#div_ethos {
  margin: 0 auto;
  width: 980px;
  padding: 100px 20px 100px 20px;
}

.our_ethos {
  font-size: 30px;
  margin: 0;
  font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
  font-style: normal;
}

.ethos_right P.text  {
  line-height: 1.8em;
}

.text_in_image {
  color: #000000;
  font-size: 28px;
  font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
  
  background-color: white;
  padding: 2px 10px;
}

.text_in_image A {
  text-decoration: none;
  color: #000000;
}

.text_in_image.left_margin {
  margin-left: 70px;
}

BODY {
  background-image: none;
}

DIV#who_will_be {
  margin: 0 auto;
  padding-top: 16px;
  padding-left: 440px;
  width: 0;
  white-space: nowrap;
}

DIV#start_journey {
  margin: 0 auto;
  padding-top: 74px;
  padding-left: 0px;
  width: 190px;
  white-space: nowrap;
}


DIV#quote {
  clear: both;
  font-size: 22px;
  font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
  font-style: italic;
  
  padding: 50px 0 50px 20px;
}

DIV#quote P {
  margin: 0;
}

p#quote_bottom {
  padding-left: 380px;
}

DIV#disciplines {
  margin: 55px auto;
  width: 800px;
  padding-left: 20px;
  padding-bottom: 30px;
}

#creative P,
#technical P {
  line-height: 2.26;
  letter-spacing: 1px;
  font-size: 15px;
}

P#our_disciplines {
  font-size: 41px;
  font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
  text-align: center;
}

P.text {
  margin-top: 0;
  line-height: 2;
}

.disc_types {
  font-size: 31px;
  font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#div_ethos {
  margin: 0 auto;
  width: 980px;
  padding: 100px 20px 100px 20px;
}

.our_ethos {
  font-size: 30px;
  margin: 0;
  font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
  font-style: normal;
}

.ethos_right P.text  {
  line-height: 1.8em;
}

.text_in_image {
  color: #000000;
  font-size: 28px;
  font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
  
  background-color: white;
  padding: 2px 10px;
}

.text_in_image A {
  text-decoration: none;
  color: #000000;
}

.text_in_image.left_margin {
  margin-left: 70px;
}

BODY {
  background-image: none;
}